<?php

    /*
     * Поехали! (с) Ю.А. Гагарин 12.04.1961
     */

	ini_set('session.gc_maxlifetime', 604800);
	ini_set('session.cookie_lifetime', 604800);

    include_once dirname(__FILE__) . '/../app.php';
    App::run('config.php');